.sci-posts-archive {
    margin-bottom: 50px;
}

.sci-posts-archive-item-title {
    font-size: 26px;
    font-weight: bold;
}

.sci-posts-archive-item-meta {
    font-size: 16px;
}

.sci-posts-single-title {
    font-size: 26px;
    font-weight: bold;
}

.sci-posts-single-meta {
    font-size: 16px;
}

.sci-posts-archive-term {
    font-size: 26px;
    font-weight: bold;
}

.sci-posts-archive-term .sci-posts-archive-term {
    margin-left: 50px;
}

.sci-posts .screen-reader-text {
    display: none;
}

.sci-posts .nav-links {
    display: flex;
    justify-content: center;
}

.sci-posts span.page-numbers,
.sci-posts a.page-numbers {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
    padding: 4px;
    margin: 1px;
}
.sci-posts a.page-numbers {
    color: #fff;
    background-color: #0082ba;
    border: 1px solid #0082ba;
    text-decoration: none;
}

.sci-posts a.page-numbers:hover {
    background-color: #fff;
    color: #0082ba;
}

.sci-posts a.page-numbers.prev,
.sci-posts a.page-numbers.next {
    width: auto;
}